<?php
if ($_GET['randomId'] != "ezC2g3zp6ue4OHH3kwm7Jp4WleOjXrf2xMtjb7zZ2wU5JDf992VRo2NMbRCJWLf7") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
